/* Icons used on this site are available here: http://www.pinvoke.com/ */

/* 
	font sizes - relative to 12px being the default, which equals 1em. 
	[h1] 22pt: 22 / 12 = 1.833em
	[h2] 15pt:  15 / 12 = 1.25em
	[h3] 12pt = 12 / 12 = 1em
	[h4] 12pt = 12 / 12 = 1em
	16pt = 16 / 12 = 1.333em
	15pt = 15 / 12 = 1.25em
	14pt = 14 / 12 = 1.167em
	12pt = 12 / 12 = 1em
	11pt = 11 / 12 = 0.917em
	10pt = 10 / 12 = 0.833em
		
	Note: values limited to two decimal places in most cases
	Note: content area is 768px
	
*/

body{font-family: Verdana, Arial, Helvetica, sans-serif;}
/* **************** CONTENT OBJECTS ***************** */
/* ====== Default spacing ====== */
p, ul, ol, dl {padding:0 13px;margin: .75em 0 .75em;line-height: 1.5em;}
* html p {overflow: visible;} /*fix frustrating ie6 italic problem*/
blockquote {margin: 1em 13px .75em;}
h1, h2, h3, h4, h5, h6 {padding:0 13px;}
pre{margin: 13px;}
table h1,table h2,table h3, table h4, table h5, table h6, table p, table ul, table ol, table dl {padding:0;margin:0;}
/* ====== Elements ====== */
em{font-style: italic;}
strong{font-weight:bold;}
code{color:#0B8C8F;}
sup {font-size:.75em;line-height:1em;vertical-align:super;}
sub {font-size:.75em;line-height: 1em;vertical-align:sub;}
/* links */
a {color: #369; text-decoration: none;}
a:focus, a:hover { text-decoration: underline;}
#main a {text-decoration: underline;}
#main a:focus, #main a:hover { text-decoration: none;}

/* ====== Headings ====== */
/* .h1-.h6 classes should be used to maintain the semantically appropriate heading levels - NOT for use on non-headings */
h1 {font-size: 1.833em; font-family: Georgia, "Times New Roman", Times, serif; line-height: 1.5em; margin: 0; font-weight:normal; font-style: italic; color: #000; background: #F1EEE5;}
h2{font-size:1.333em; line-height: 1.2em; margin: 1em 0 .6em; font-family: Georgia, "Times New Roman", Times, serif; font-weight:normal;}
h3{font-size:1.1em; line-height: 1.5em; margin: .75em 0 -0.75em; font-weight:bold; font-style: normal;}
h4{font-size:1em; line-height: 1.5em; margin: .75em 0 -0.75em; font-weight:normal; font-style: normal; color: #360;}
h5{font-size:1em; line-height: 1.5em; margin: 0; font-weight:normal; font-style: normal; color: #333333;}
h6{font-size:1em; line-height: 1.5em; margin: 0; font-weight:normal; font-style: italic;}
/* h1 special styles */
* html .h1 {clear: both;}
.h1 .inner {max-width: 546px; padding: 0 2px;}
* html .h1 .inner { width: 516px;}

.h1 .top, .h1 .bottom {display: block; width: 100%; height: 2px; background: url(../images/h1-lines.gif) repeat-x;}
.homepage .h1 {position: absolute; top: 80px; right: 20px;}
.homepage .fullpage .h1 .inner {width: 251px; padding: 0;}
.homepage .h1 h1 {background: url(../images/transparent-white-bg.png) repeat;}
* html .homepage .h1 h1 {float: left; width: 100%; background-image: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/extension/tki-kia/design/tki-kia/images/transparent-white-bg.png', sizingMethod='scale');}
.homepage .h1 .top, .homepage .h1 .bottom  {background: url(../images/layout/home-grey-lines.png) repeat-x bottom left;}
* html .homepage .h1 .top, * html .homepage .h1 .bottom {float: left; width: 100%; font-size: 1px; background-image: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/extension/tki-kia/design/tki-kia/images/layout/home-grey-lines.png', sizingMethod='scale');}/*special heading styles*/
* html .h1 .top, * html .bottom {font-size: 1px;}
.widget-h {color: #18698b; font-size: 1.083em;font-weight: bold;line-height: 1.384em;margin: .384em 0;}
.banner-h {font-size: 2em; line-height: 1.5em; margin: 0; font-weight:normal; font-style: normal; color: #ffffff;} /* based on h1 */
.post-h, .story-h {font-size:1em; line-height: 1.5em; margin: .75em 0 -0.75em; font-weight:normal; font-style: normal; color: #d54d12;}
.highlight-h {padding: 0;}
.error-box-h {font-size:1em; line-height: 1.5em; margin: .75em 0; font-weight:bold; font-style: normal;color: #666666;}
.summary-box-h {font-size:1.25em; line-height: 1.2em; margin: .467em 0 .333em; font-weight:bold; font-style: normal; color: #368bae;}
	/*special case for summary-box-h*/
	.curriculum .summary-box-h, .standards .summary-box-h {color: #ffffff;}
	/* heading exceptions */
	#header h1 {margin: 0;padding: 0;}

/* ====== language toggle ====== */
.language {font-size: 1em; font-family:Georgia,"Times New Roman",Times,serif; padding-top: 10px; float: right; line-height: 1.2; margin-bottom: 10px;}
* html .language {text-align: right; margin-bottom: -20px;}
.homepage .language {position:absolute; right:20px; top:40px; width: 16.6em; ^width: 17.3em; text-align: center; padding-top: 0; float: none;}
.homepage .language .top, .language .bottom {display: block; width: 100%; height: 2px; background: url(../images/home-search-bg.png) repeat-x;}
.homepage .language .inner span {display: block; padding: 5px 0; background: url(../images/transparent-white-bg.png) repeat;}
* html .homepage .language .inner span {padding: 9px 5px 7px;}
* html .homepage .language .top, * html .homepage .language .bottom {display: none;}
* html .homepage .language .inner {float: left; background-image: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/extension/tki-kia/design/tki-kia/images/home-lang-bg.png', sizingMethod='scale');}


/* ====== special banner container - to contain h1 ====== */	
/* The default banner has the National Standards color for it's background */
.banner {background: #3E9FC0 url(../images/sections/banner-national-standards.jpg) no-repeat right top; margin: 0 13px 9px; padding: 5px 0 3px;}	
	.banner-careers {background: #666B4B url(../images/sections/banner-careers.jpg) no-repeat right 50%; margin: 0 13px 9px; padding: 5px 110px 3px 0;}
	.banner-reading {background-color:#F0923A; background-image: url(../images/sections/banner-reading.jpg);}
	.banner-writing {background-color:#C75636; background-image: url(../images/sections/banner-writing.jpg);}
	.banner-reading-and-writing {background-color:#E0721D; background-image: url(../images/sections/banner-reading-and-writing.jpg);}
	.banner-maths {background-color:#AD629B; background-image: url(../images/sections/banner-maths.jpg);}
/* ====== images ====== */
.embedded-image img {border:1px solid #bbbbbb;padding:3px; float: left;}
.object-center .embedded-image img {float: none;}
.object-left, .object-right {margin: 9px 13px;}
.object-left .embedded-image {float: left;}
.object-right .enlarge-link {margin-left: 13px;}
.object-right .embedded-image {float: right;}
.object-left .embedded-image img {margin:0 13px 9px 0; -moz-box-shadow: 1px 1px 3px #cccccc;-webkit-box-shadow: 1px 1px 3px #cccccc;}
.object-right .embedded-image img {margin:0 0 9px 13px; -moz-box-shadow: -1px 1px 3px #cccccc;-webkit-box-shadow: -1px 1px 3px #cccccc;}
.object-center {margin: 9px auto; text-align: center;}
.object-center .embedded-image img {-moz-box-shadow: -1px 1px 3px #cccccc;-webkit-box-shadow: -1px 1px 3px #cccccc;}
/* special paragraphs */
.intro p {font-size: 1.083em; line-height: 1.384em; margin: .692em 0;} /* I don't know about this font-size: 13px; line-height: 18px;*/
.welcome p {color: #368bae; font-size: 1.167em; line-height: 1.286em; margin: .643em 0;}
	/*narrower on the homepage*/
	.homepage .welcome p, .homepage .intro p {width: 230px;padding: 0 20px;}
p.story-text {font-size: .917em; line-height: 1.454em;margin-bottom: .818em;}

blockquote {padding-left: 25px;}
blockquote p {display: inline; color: #727239; font-style: normal; font-family: Georgia, "Times New Roman", Times, serif; font-size: 1.167em; font-weight: bold; padding: 0;}
/*
blockquote span {display: inline-block;}
blockquote .opening {background: url(/extension/tki-kia/design/tki-kia/images/opening-quote.gif) no-repeat 0 0; width: 18px; height: 13px; display: inline-block; _display: inline; margin-left: -23px; ^margin-left: -25px;}
blockquote .closing {background: url(/extension/tki-kia/design/tki-kia/images/closing-quote.gif) no-repeat 0 0; width: 18px; height: 13px; display: inline-block; _display: inline;}
*/


/*
blockquote p {display: inline; color: #727239; font-style: italic; font-family: Georgia, "Times New Roman", Times, serif; font-size: 1.167em; padding: 0 5px;}
blockquote span {display: inline-block; text-indent: -9000px;}
blockquote .opening {background: url(/extension/tki-kia/design/tki-kia/images/opening-quote.gif) no-repeat 0 0; width: 18px; height: 13px; display: inline-block; _display: inline; position: relative; margin-left: -23px;}
blockquote .closing {background: url(/extension/tki-kia/design/tki-kia/images/closing-quote.gif) no-repeat 0 0; width: 18px; height: 13px; display: inline-block; _display: inline;}
*/








/*blockquote .opening {background: url(../images/opening-quote.gif) no-repeat 0 0; width: 18px; height: 13px; display: inline-block; _display: inline;}
blockquote .closing {background: url(../images/closing-quote.gif) no-repeat 0 0; width: 18px; height: 13px; display: inline-block; _display: inline;}*/
p.feature-text {color: #727239; font-style: italic; font-family: Georgia, "Times New Roman", Times, serif; font-size: 1.167em; margin: 1.5em 0; display: inline-block; _display: inline;}
/*blockquote p {color: #727239; font-style: italic; font-family: Georgia, "Times New Roman", Times, serif; font-size: 1.167em; margin: 1.5em 0; display: inline-block; _display: inline;}
blockquote p {margin: 0;}*/
/*special links*/
a.enlarge-link {clear: both; float: left;}
p.more-link, p.top-link, p.all-tags {text-align: right;}
p.more-link a {background: url(../images/arrow-blue.gif) no-repeat right 50%; font-weight: bold; padding-right: 13px;overflow: hidden; height: 1%;}
	.highlight p.more-link {position: absolute; bottom: 0; right: 0;}
p.matrix-back a {background: url(../images/arrow-blue-back.gif) no-repeat left 50%; font-weight: bold; padding-left: 13px;}
p.cancel-link a {background: url(../images/link-cancel.gif) no-repeat left 50%; padding-left: 13px;}
p.top-link a {color: #333; font-size: 0.917em; display: inline-block; width: 7em; height: 22px; text-align: right; padding-right: 25px; background: url(../images/totop.png) no-repeat right 50%;}
p.top-link a:hover {text-decoration: none;}
p.rss {font-size: .833em; line-height: 1.8em; margin: .9em 0 0;}
p.rss a {background: url(../images/icons/rss.gif) no-repeat left 50%; color: #d54d12; padding-left: 16px;}
	/*rss needs a smaller margin when it appears in the .hd of .summary-box*/
	.summary-box .hd p.rss {margin-top: .7em;}
	.widget .hd p.rss {margin-top: .4em;}
/* special spans */
.warning {color: #dd0000;}	
/* ====== content containers ====== */
/*tag container*/
.tag-container {overflow: hidden; height: 1%; border: 1px solid #D3E7F5;margin: .75em 13px; padding: 5px 0;}
/*factbox*/
.factbox {background: #E8F3FA; border: 1px solid #D5D2CC; color: #333333; padding: 0; margin: 1.5em 13px 1.5em;overflow:hidden; height: 1%;}
.factbox, .boxed-text-half {background: #E8F3FA; border: 1px solid #D5D2CC; color: #333333; padding: 0; margin: 1.5em 13px 1.5em;overflow:hidden; height: 1%;}
	.factbox-english {background-color: #E9EBF3; border-color: #00448A;}
	.factbox-arts {background-color: #F7F1EB; border-color: #C37828;}
	.factbox-health {background-color: #F7F2F0; border-color: #B5152B;}
	.factbox-learnlang {background-color: #ECF4F8; border-color: #0094BA;}
	.factbox-maths {background-color: #F5F0F5; border-color: #8E004C;}
	.factbox-science {background-color: #ECEFEE; border-color: #00301F;}
	.factbox-social {background-color: #EEEBF4; border-color: #6D1F80;}
	.factbox-tech {background-color: #F1ECE9; border-color: #934B31;}
/*errorbox*/
.errorbox, div.warning, div.notice {border: 1px solid #D5D2CC;padding: 0;margin: 1.5em 13px 1.5em;}
.errorbox h3, div.warning h3, div.notice h3 {margin-bottom: 0.75em;}
/*post*/
.post {overflow: hidden; height: 1%;}
.post-img {float: left; margin: 9px 0 9px 13px; display: inline;_margin-right: -3px;}
.post-img img {border:1px solid #bbbbbb;padding:3px;-moz-box-shadow: 1px 1px 3px #cccccc;-webkit-box-shadow: 1px 1px 3px #cccccc;}
.post-img {float: left;}
.post-bd {overflow: hidden; height: 1%;}
/*summary*/
.summary {overflow: hidden; height: 1%;border-bottom: 1px dotted #368BAE; margin: 0 13px; }
.summary-inner {padding:0 0 0 121px;margin-right: -13px;}
.summary-last {border-bottom: 0px none;}
	/* The summaries are an extremely special case where the inner elements do not have global padding*/
	.summary .object-left {margin: 9px 0 9px -121px;}
/* ====== inline icons ====== */
.icon {display: inline-block; *display: inline;padding-left: 16px; position: relative;}
.icon img {display: inline; left: 0; padding-left: 0; position: absolute; top: -14px; *top: -1px;}
.matrix-new .icon {padding-left: 23px;}
	/*modification to the way the icons are displayed in IE when inside a label*/
	/*special case .icon within h1*/
	h2 .icon img {*top: 2px;}
/* ====== Lists ======*/
/* numbered list */
ol {margin-left: 20px;*margin-left: 25px}/* ugh i hate inconsistencies of ordered lists*/
ol.simple-list {margin-left: 0;}
ol.simple-list li, ul ol.simpleList li {background-image: none; margin-left:25px; padding: 0;}
/* standard list */
ul {list-style: none;}
ul ul, ol ol {margin-top: 0; margin-bottom: 0;} /* ????????????????????????????????????????????????? */
ul.simple-list li, ul ol ul.simple-list li {background: url(../images/simple-list-bullet.gif) no-repeat 0 7px; border: 0px none; padding-left:13px;zoom:1;}/* zoom 1 for hasLayout - just for now... */
/* link list */
ul.link-list {padding: 0; margin: 0;}
ul.link-list a {color: #666666;}
ul.link-list li {background: url(../images/link-list.gif) no-repeat 13px .75em; border-bottom: 1px dotted #368bae; padding: 2px 13px 2px 23px;}
ul.link-list li.last {border-bottom: 0px none;}
/* curriculum links */
ul.curriculum-links {margin: 0;}
ul.curriculum-links li {border-bottom: 1px dotted #D54D12;}
ul.curriculum-links li.last {border-bottom: 0px none;}
ul.curriculum-links a {background-repeat:  no-repeat; background-position:right 50%; color: #666666;display: block; padding: 15px 0 16px;overflow: hidden; height: 1%; }
ul.curriculum-links a.cl-english {background-image: url(../images/icons/curriculum-english.gif);}
ul.curriculum-links a.cl-maori {background-image: url(../images/icons/curriculum-maori.gif);}
/*story list */
ul.story-links {border-top: 1px dotted #368BAE;padding-top: 4px;overflow: hidden; height: 1%;}
ul.story-links li {background: transparent url(../images/link-list.gif) no-repeat 0 .75em;float: left; padding: 3px 7px 0px 7px; width: 75px;}
ul.story-links li.alt {width:65px;}
ul.story-links a {color: #666666;}
/* document list */
ul.document-list  {padding: 0;margin: 0;}
ul.document-list li {border-bottom: 1px dotted #368bae;padding: 5px 13px 5px 13px;}
ul.document-list .document .icon {float: left;}
ul.document-list .document .icon img {float: left;top: 0;left: 0;}
ul.document-list .document a {color: #666666;display: inline-block;padding-left: 19px;*padding-left: 2px;_padding-left: 0px; }
ul.document-list li.last {border-bottom: 0px none;}
/* highlight list */
ul.highlight-list {overflow: hidden; height: 1%; margin-bottom: 1.5em;}
ul.highlight-list li {float: left; width: 48.5%;}
ul.highlight-list li.right {float: right;}
/* flat list */
ul.flat-list, ol.flat-list {margin-left: 0;}
ul.flat-list li, ol.flat-list li {display: inline;}
	/* options (extends flat list) */
	.options li {color: #368bae;}
	.options li.current span {color: #666666; font-weight: bold;}
	/* crumbs (extends flat list) */
	.crumbs {font-size: 0.833em;margin-top: 16px;}
	.crumbs li a {color: #369; text-decoration: underline;}
	.crumbs li a:hover {color: #368bae;}
/*tag cloud */
ul.tagcloud li {display: inline; margin-right: 2px;}
ul.tagcloud li a {text-decoration: underline;}
ul.tagcloud li a:hover {text-decoration: none;}
/* meta-list */
dl.meta-list * {display: inline;}
dl.meta-list dd a {text-decoration: underline;}
dl.meta-list dd a:hover {text-decoration: none;}
/* news archive */
dl.news-archive dt {font-weight: bold;}
dl.news-archive dd {background: transparent url(../images/simple-list.gif) no-repeat left 8px;padding-left:12px;zoom:1;}
/* ====== Tables ====== */
.data{clear: both;padding: 0 13px; margin: 1.5em 0; position:relative; zoom:1;vertical-align: top;border-top:1px solid #d5d2cc;border-left:1px solid #d5d2cc;}
.data table {width:100%;border:1px solid #d5d2cc;}
.data caption {display: none;}
th {vertical-align:top;border-right:1px solid #E3E2DE;border-bottom:1px solid #d5d2cc;text-align: left;}
td{vertical-align:top;border-right:1px solid #d5d2cc;border-bottom:1px solid #d5d2cc;text-align: left;}
.txtC, .data .txtC td, .data .txtC th{text-align:center;}
.txtL, .data .txtL td, .data .txtL th{text-align:left;}
.txtR, .data .txtR td, .data .txtR th{text-align:right;}
.txtT, .data .txtT td, .data .txtT th{vertical-align:top;}
.txtB, .data .txtB td, .data .txtB th{vertical-align:bottom;}
.txtM, .data .txtM td, .data .txtM th{vertical-align:middle;}
.data th,.data td{padding: 5px 10px; line-height: 1.5em;}
.data th {background: #C7C6B2;color: #333333; font-weight:bold}
.data tr.bgdark td {background: #E7E2D5;}
.data ol {margin-left: 15px;}
/* ====== blockquote ====== */
/*scm01 blockquote {clear: both; font-size: 1.181em;color: #333; margin-bottom: 1.636em;}*/
.small {width: 200px;} /* originally created for small blockquote per the new design */
/*scm01 blockquote span {position: relative; top: -3px;_display: inline-block;}
blockquote p {display:inline;}*/
cite{display:block; text-align:right; padding-top: 10px;}
/* ====== separators / clearers ====== */
.separator {border-top:1px dotted #368BAE;clear:both;margin:9px 13px;} /* provides dotted line for loaders */
	.post-separator {margin: 0 13px;}
.clear {clear: both; margin: 9px 13px;} /*used by content loaders to clear floated elements */
/* other modifiers */
.ar {text-align: right;} /*align right*/
.ac {text-align: center;}
.right {float: right;}
.left {float: left;}
/* ====== very specific things ====== */
/* National standards landing page buttons to different sections */
.button-h {font-size:18px; line-height: 22px; margin: 0;padding: .5em 100px .5em 13px; font-weight:normal; font-style: normal; color: #ffffff;background: #E0721D url(../images/sections/standards-reading-and-writing.jpg) no-repeat right top;}
.button-h a {color: #ffffff;}
	.reading-and-writing-button .button-h {background-color: #E0721D; background-image: url(../images/sections/standards-reading-and-writing.jpg);}
	.maths-button .button-h {background-color: #AD629B; background-image: url(../images/sections/standards-maths.jpg);}
	/*more-link also changes*/
	.reading-and-writing-button p.more-link a {color:#A53210; background-image: url(../images/arrow-orange.gif);}
	.maths-button p.more-link a {color:#971E7D; background-image: url(../images/arrow-purple.gif);}
/*homepage image*/
#homepage-image{position: absolute; top: 26px; right:250px;z-index: 400;}
/* images */
.img {border: 1px solid #dcd9d0; padding: 4px; position: relative; overflow: visible !important; _width: 0/* THIS NEEDS SORTING AS THE IMAGES AREN'T DISPLAYING CORRECTLY IN IE6 */;}
.img img {border: 1px solid #FFF; float: left;}
.img .tl, .img .tr, .img .bl, .img .br {display: block; position: absolute; width: 4px; height: 4px; background-image: url(../images/img-cnr.png); background-repeat: no-repeat; background-color: #E4DFD5; _background-color: #F9F8F6; font-size: 1px; z-index: 10;}
* html .img .tl {background-image: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/extension/tki-kia/design/tki-kia/images/img-cnr-tl.png', sizingMethod='crop');}
* html .img .tr {background-image: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/extension/tki-kia/design/tki-kia/images/img-cnr-tr.png', sizingMethod='crop');}
* html .img .bl {background-image: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/extension/tki-kia/design/tki-kia/images/img-cnr-bl.png', sizingMethod='crop');}
* html .img .br {background-image: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/extension/tki-kia/design/tki-kia/images/img-cnr-br.png', sizingMethod='crop');}
/*.gallery .img, .img-gallery .img {*width: 156px;}*/
.img .top, .img .bottom, .widget .inner .img .top, .widget .inner .img .bottom, .widget .inner .img .bd {background: none; font-size: 1px; margin: 0; padding: 0; height: 1%;}
.img .tl {background-position: top left; top: -1px; left: -1px;}
.img .tr {background-position: top right; top: -1px; right: -1px;}
.img .bl {background-position: bottom left; bottom: -1px; left: -1px;}
.img .br {background-position: bottom right; bottom: -1px; right: -1px;}

.fullpage .img {border: none; padding: none;}
.fullpage .gallery .img {border:1px solid #DCD9D0;}
.fullpage .center {border: none; padding: none; text-align: center; width: 100%; _width: 95%;}
.fullpage .center .img-outer {position:relative; margin: 0 auto; text-align: left;}
.fullpage .img .imgwrap {position: relative; border: 1px solid #DAD9CF; overflow:visible !important; padding:4px; position:relative; float: left;}
.fullpage .img-outer .caption {font-size: 0.833em; font-style: italic; float: left; width: 100%;}

.widget .img .tl, .widget .img .tr, .widget .img .bl, .widget .img .br {background-color: #F1EBDF;}
.lines .img .tl, .lines .img .tr, .lines .img .bl, .lines .img .br {background-color: #DDD0B4;}
.widget .img {margin: .3em 13px;}
.widget .img {border-color: #D0CBC1; _border-color: #CCC;}
.lines .img {border-color: #BFB49C;}
* html .widget .img .tr, * html .widget .img .br {right: -2px;}
/* Float containers */
/*
* See http://positioniseverything.net/easyclearing.html
* for a description of this code.
*/
.clearfix:after,
fieldset:after /* Safari 2 required */ {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
.clearfix {display: inline-table;}
/* Hides from IE-mac \*/
* html .clearfix {
height:1%;
}
*+html .clearfix {
height:1%;
}
.clearfix {
display:block;
}
/* End hide from IE-mac */

.clearboth {
clear: both;
}
/*    *** end hide items ***    */
